## r-cran-sjlabelled 1.0.16

=== DESCRIPTION ===
Package: sjlabelled
Type: Package
Encoding: UTF-8
Title: Labelled Data Utility Functions
Version: 1.0.16
Date: 2019-01-10
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of functions dealing with labelled data, like reading and 
    writing data between R and other statistical software packages like 'SPSS',
    'SAS' or 'Stata', and working with labelled data. This includes easy ways 
    to get, set or change value and variable label attributes, to convert 
    labelled vectors into factors or numeric (and vice versa), or to deal with 
    multiple declared missing values.
License: GPL-3
Depends: R (>= 3.2), stats
Imports: broom, dplyr, haven (>= 1.1.2), magrittr, prediction, purrr,
        rlang, snakecase, utils
Suggests: glmmTMB, Hmisc, sjmisc, sjPlot, survey, knitr, rmarkdown,
        Zelig, testthat
URL: https://strengejacke.github.io/sjlabelled
BugReports: https://github.com/strengejacke/sjlabelled/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-10 13:08:45 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2019-01-10 13:30:03 UTC

=== debian/changelog ===
r-cran-sjlabelled (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 07:46:47 +0100

r-cran-sjlabelled (1.0.15-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:36:34 +0100

r-cran-sjlabelled (1.0.14-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 10:50:51 +0200

r-cran-sjlabelled (1.0.13-1) unstable; urgency=medium

  * Initial release (closes: #899996)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:19:40 +0200

=== debian/control ===
Source: r-cran-sjlabelled
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-haven (>= 1.1.2),
               r-cran-magrittr,
               r-cran-prediction,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-snakecase
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
Homepage: https://cran.r-project.org/package=sjlabelled

Package: r-cran-sjlabelled
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R labelled data utility functions
 Collection of functions dealing with labelled data, like reading and
 writing data between R and other statistical software packages like 'SPSS',
 'SAS' or 'Stata', and working with labelled data. This includes easy ways
 to get, set or change value and variable label attributes, to convert
 labelled vectors into factors or numeric (and vice versa), or to deal with
 multiple declared missing values.

## r-cran-sjlabelled 1.1.0

=== debian/changelog ===
r-cran-sjlabelled (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-insight
  * Standards-Version: 4.4.0
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 09:44:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-broom,
-               r-cran-dplyr,
-               r-cran-haven (>= 1.1.2),
+               r-cran-haven,
+               r-cran-insight,
                r-cran-magrittr,
-               r-cran-prediction,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-snakecase
-Standards-Version: 4.3.0
+               r-cran-tidyselect
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled

## r-cran-sjlabelled 1.1.3

=== DESCRIPTION ===
Package: sjlabelled
Type: Package
Encoding: UTF-8
Title: Labelled Data Utility Functions
Version: 1.1.3
Authors@R: c(
    person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
    person("David", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com")
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Collection of functions dealing with labelled data, like reading and 
    writing data between R and other statistical software packages like 'SPSS',
    'SAS' or 'Stata', and working with labelled data. This includes easy ways 
    to get, set or change value and variable label attributes, to convert 
    labelled vectors into factors or numeric (and vice versa), or to deal with 
    multiple declared missing values.
License: GPL-3
Depends: R (>= 3.2)
Imports: haven (>= 1.1.2), insight (>= 0.7.0), stats, tools, utils
Suggests: dplyr, magrittr, sjmisc, sjPlot, knitr, rlang, rmarkdown,
        snakecase, testthat
URL: https://strengejacke.github.io/sjlabelled
BugReports: https://github.com/strengejacke/sjlabelled/issues
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-28 10:09:34 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  David Ranzolin [ctb]
Repository: CRAN
Date/Publication: 2020-01-28 12:40:02 UTC

=== debian/changelog ===
r-cran-sjlabelled (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 06:47:48 +0100

r-cran-sjlabelled (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:32:00 +0100

r-cran-sjlabelled (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 11:19:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-haven,
-               r-cran-insight,
-               r-cran-magrittr,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-tidyselect
-Standards-Version: 4.4.0
+               r-cran-insight
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled

## r-cran-sjlabelled 1.1.6

=== debian/changelog ===
r-cran-sjlabelled (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 11:00:43 +0200

r-cran-sjlabelled (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 08:09:34 +0200

r-cran-sjlabelled (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Add r-cran-haven to test-deps (Closes: #961419)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:21:18 +0200

r-cran-sjlabelled (1.1.4-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:57:40 +0200

r-cran-sjlabelled (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 13:39:35 +0200

## r-cran-sjlabelled 1.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Labelled Data Utility Functions
-Version: 1.1.3
+Version: 1.1.7
 Authors@R: c(
     person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
     person("David", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com")
@@ -16,16 +16,16 @@
     multiple declared missing values.
 License: GPL-3
 Depends: R (>= 3.2)
-Imports: haven (>= 1.1.2), insight (>= 0.7.0), stats, tools, utils
-Suggests: dplyr, magrittr, sjmisc, sjPlot, knitr, rlang, rmarkdown,
-        snakecase, testthat
-URL: https://strengejacke.github.io/sjlabelled
+Imports: insight (>= 0.7.0), stats, tools, utils
+Suggests: dplyr, haven (>= 1.1.2), magrittr, sjmisc, sjPlot, knitr,
+        rlang, rmarkdown, snakecase, testthat
+URL: https://strengejacke.github.io/sjlabelled/
 BugReports: https://github.com/strengejacke/sjlabelled/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-01-28 10:09:34 UTC; mail
+Packaged: 2020-09-24 17:50:59 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   David Ranzolin [ctb]
 Repository: CRAN
-Date/Publication: 2020-01-28 12:40:02 UTC
+Date/Publication: 2020-09-24 20:30:02 UTC

=== debian/changelog ===
r-cran-sjlabelled (1.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:35:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-haven,
                r-cran-insight
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled
+Rules-Requires-Root: no
 
 Package: r-cran-sjlabelled
 Architecture: all

## r-cran-sjlabelled 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Type: Package
 Encoding: UTF-8
 Title: Labelled Data Utility Functions
-Version: 1.1.7
+Version: 1.1.8
 Authors@R: c(
     person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
-    person("David", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com")
+    person("avid", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com"),
+    person("Jonathan", "De Troye", role = "ctb", email = "detroyejr@outlook.com")
     )
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Collection of functions dealing with labelled data, like reading and 
@@ -15,7 +16,7 @@
     labelled vectors into factors or numeric (and vice versa), or to deal with 
     multiple declared missing values.
 License: GPL-3
-Depends: R (>= 3.2)
+Depends: R (>= 3.4)
 Imports: insight (>= 0.7.0), stats, tools, utils
 Suggests: dplyr, haven (>= 1.1.2), magrittr, sjmisc, sjPlot, knitr,
         rlang, rmarkdown, snakecase, testthat
@@ -24,8 +25,9 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-09-24 17:50:59 UTC; Daniel
+Packaged: 2021-05-11 13:59:56 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
-  David Ranzolin [ctb]
+  avid Ranzolin [ctb],
+  Jonathan De Troye [ctb]
 Repository: CRAN
-Date/Publication: 2020-09-24 20:30:02 UTC
+Date/Publication: 2021-05-11 14:40:02 UTC

=== debian/changelog ===
r-cran-sjlabelled (1.1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Aug 2021 16:19:39 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-insight
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled

## r-cran-sjlabelled 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Labelled Data Utility Functions
-Version: 1.1.8
+Version: 1.2.0
 Authors@R: c(
     person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
     person("avid", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com"),
@@ -17,17 +17,17 @@
     multiple declared missing values.
 License: GPL-3
 Depends: R (>= 3.4)
-Imports: insight (>= 0.7.0), stats, tools, utils
+Imports: insight, datawizard, stats, tools, utils
 Suggests: dplyr, haven (>= 1.1.2), magrittr, sjmisc, sjPlot, knitr,
         rlang, rmarkdown, snakecase, testthat
 URL: https://strengejacke.github.io/sjlabelled/
 BugReports: https://github.com/strengejacke/sjlabelled/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-05-11 13:59:56 UTC; Daniel
+Packaged: 2022-04-10 09:09:11 UTC; DL
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   avid Ranzolin [ctb],
   Jonathan De Troye [ctb]
 Repository: CRAN
-Date/Publication: 2021-05-11 14:40:02 UTC
+Date/Publication: 2022-04-10 09:30:02 UTC

=== debian/changelog ===
r-cran-sjlabelled (1.2.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:21:54 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-sjlabelled
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
+Homepage: https://cran.r-project.org/package=sjlabelled
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
-Homepage: https://cran.r-project.org/package=sjlabelled
-Rules-Requires-Root: no
+               r-cran-insight,
+               r-cran-datawizard
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjlabelled
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-haven
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjlabelled_([-\d.]*)\.tar\.gz
